Subject: [IPFIX] [Errata Held for Document Update] RFC7011 (3732)

From: RFC Errata System <[email-masked]>
Date: Sat, 26 Oct 2013 10:45:06 -0700 (PDT)

The following errata report has been held for document update 
for RFC7011, "Specification of the IP Flow Information Export (IPFIX) Protocol for the Exchange of Flow Information". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7011&eid=3732

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Stéphane Bortzmeyer <[email-masked]>
Date Reported: 2013-09-21
Held by: Benoit Claise (IESG)

Section: 1.1

Original Text
-------------
A new Section 5.2 has been added to address wraparound of these
     timestamp data types after they overflow in the years 2032-2038.

Corrected Text
--------------
A new Section 5.2 has been added to address wraparound of these
    timestamp data types after they overflow.

Notes
-----
Since dateTimeSeconds is encoded in an _unsigned_ integer, it will wraparound in 2106 (as written correctly in section 5.2), not 2038.

--------------------------------------
RFC7011 (draft-ietf-ipfix-protocol-rfc5101bis-10)
--------------------------------------
Title               : Specification of the IP Flow Information Export (IPFIX) Protocol for the Exchange of Flow Information
Publication Date    : September 2013
Author(s)           : B. Claise, Ed., B. Trammell, Ed., P. Aitken
Category            : INTERNET STANDARD
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG